Subject: I-D Action: draft-touch-tcpm-tcp-syn-ext-opt-11.txt

From: [email-masked]
Date: Fri, 15 Apr 2022 08:39:02 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : TCP SYN Extended Option Space Using an Out-of-Band Segment
        Authors         : Joe Touch
                          Ted Faber
	Filename        : draft-touch-tcpm-tcp-syn-ext-opt-11.txt
	Pages           : 13
	Date            : 2022-04-15

Abstract:
   This document describes an experimental method to extend the option
   space for connection parameters within the initial TCP SYN segment,
   at the start of a TCP connection. This method effectively extends
   the option space of an initial SYN by using an additional coupled
   segment that is sent 'out-of-band'. It complements the proposed
   Extended Data Offset (EDO) option that is applicable only after the
   initial segment.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-touch-tcpm-tcp-syn-ext-opt/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-touch-tcpm-tcp-syn-ext-opt-11

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-touch-tcpm-tcp-syn-ext-opt-11

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts